import request from '@/utils/request'

export function getContainerLocationByContainerNoAndPalletNo(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: '/master/containerLocation/get-containerLocation-containerNoAndPalletNo',
    method: 'get',
    params: params
    // params: params
  })
}

// /sysParam/save-sysParam

export function savesysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: '/master/sysParam/save-sysParam',
    method: 'post',
    data: params
    // params: params
  })
}
export function updatesysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: '/master/sysParam/update-sysParam',
    method: 'post',
    data: params
    // params: params
  })
}
export function delsysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: '/master/sysParam/del-sysParam',
    method: 'get',
    params: params
    // params: params
  })
}
